var ID=0;
const app = getApp();
var network = require("../../utils/net.js");
var Goods_Name;
var Number;
var Price;
var Money;


Page({
  data: {
    //{ "code": "鸡腿", "text": "30箱", "type": "500", "sum": "15000" }
    list: [],

  },


  onLoad: function (options) {
    ID = parseInt(options.ID);
    console.log(ID)
    var that = this;
    var method = '/MainSystem/B3MiniProgramRpc/Rpcs/CustomerRpc/OrderRpc/GetOrderDetail';
    var params = [ID];

    network.transfer_request(method, params, function (res) {
      that.setData({
        list: res.result,
      })

    })
  }

})